AnsweredAssumed Answered

ArcGIS API Javascript 3.11 compatibility

Question asked by pjsmyth on Nov 26, 2015

Hi All

 

Can anyone tell me how or where to find out if the ArcGIS API for Javascript version 3.11 is compatible with ArcGIS for Server 10.2

 

Thanks

 

Pete

Outcomes